body::after, .page-wrapper::after {height: 0px;}
.logo{ max-width: 192px; display: inline-block;transition: all .2s ease-out !important;}
.logo img{ max-width: 100%;}
.headTop{ width: 100%; display: inline-block;padding:0 !important;text-align: center;}
.jss146 {padding: 30px 0 20px;display: inline-block; vertical-align: top; }
.mainheader{ width: 100%; background:#21262c;padding:0px;}
.navbar{ padding: 0px !important; }
.navbar-nav li{ display: inline-block; margin-right: 0px; padding:0 9px; }
.navbar-nav li a{ letter-spacing: 0 !important;color: #fff !important;font-weight: 500 !important;font-size: 16px !important; transition: 0.2s ease-in border-bottom; padding-left: 0px; padding-right: 0px; padding-top: 6px; padding-bottom: 6px; position: relative; text-transform: uppercase; font-family: 'Arimo';}
.headtop ul li{ position: relative;}
.headtop ul li:after{ border-right: 2px dotted #fff; content: "";}
.headtop ul li:last-child:after{ display: none;}
.navbar-nav li a{ display: inline-block; border-top: 1px solid transparent;}
.navbar-nav li a{ border: none !important;}
.navbar-nav li{ position: relative; color: #fff;}
.droparw { margin-left: 10px;}
.dropdown-toggle::after {border-top:5px solid; border-right:5px solid transparent; border-bottom:0; border-left:5px solid transparent;}
.navbar-collapse { margin-left: 0 !important; }
.navbar-nav .dropdown-menu a { padding: 10px 10px !important; width: 100%; letter-spacing: 0px !important; font-weight: 400 !important; text-transform: uppercase; border: none !important; }
.navbar-nav .dropdown-menu, .subsummenu{ background:#fff !important; border:none;min-width: 200px; margin: 0px; padding: 0px; text-align: center;}
.navbar-expand-lg .navbar-nav .dropdown-menu-right{ left: 0px;}
.navbar-nav .dropdown-menu li{ width: 100%;  margin: 0px !important;}
.navbar-nav .dropdown-menu li a, .subsummenu li a{ width: 100%;display: inline-block; color: #33373d !important; font-size:13px; line-height: 20px; text-transform: uppercase; padding: 13px 20px !important;}
.navbar-nav .dropdown-menu a:hover, .subsummenu li a:hover{ background-color: #3f444b !important; color: #fff !important;}
.navbar-nav .dropdown-menu li{ margin: 0px; padding: 0px !important;}
.navbar-expand-lg .navbar-nav .dropdown-menu-right{border: none !important;}
.navbar-nav .dropdown-menu a:before, .navbar-nav .dropdown-menu a:after{ display: none !important;}
.navbar-expand-lg .navbar-nav .mini-cart .dropdown-menu { right: 14px !important; top: 48px; left: inherit !important; }
.dropdown-menu .dropdown .dropdown-toggle.test{ position: absolute; top: 17px; right: 0px; background: none !important; transform: rotate(0deg) !important;}
.navbar-nav .dropdown-menu li.dropdown-submenu:hover span{ color: #fff !important;}
.navbar-nav .dropdown-menu li h4 a{ font-size: 18px !important; text-decoration: underline !important; font-weight: 500 !important;}
.dropdown-menu .dropdown .dropdown-toggle{top: 12px; right: 17px;}
.dropdown-item{ white-space: inherit !important;}
.droparw1{ position: absolute; right: 10px; top: 0px;}
.nav-item.dropdown:hover .dropdown-menu	li:hover > a{ background-color: #3f444b !important; color: #fff !important;}
.nav-item.dropdown:hover .dropdown-menu	li:hover{ color: #fff !important;}
.page-body .page-title-bar .page-bar-title::after{ left:25px !important;}
.page-body .page-title-bar .page-bar-title::after{ display: none;}
.page-body .page-title-bar .page-bar-title b{ position: relative;}
.page-body .page-title-bar .page-bar-title b:after{ content: ''; display: block; border-width: 0 15px 15px 15px; border-color: transparent transparent #fff; border-style: solid; width: 0; height: 0; position: absolute; bottom: -22px; left: 50%;-ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); }
.add-to-cart{ color: #fff !important; padding: 10px 21px 10px !important; background: #1a384d;}
.add-to-cart:hover{ background:#C51E1E;}
.page-body .page-title-bar { background-color: #eae8e8 !important; background-size: cover; background-position: top center; color: #000;  margin-top:0px; }
.page-body .page-title-bar .page-bar-title b { font-weight: normal;}
.navbar-nav{ position: relative; display: inline-block; text-align: center;}
.mini-cart button.dropdown-toggle{ margin-top: -13px;}
.header-action{ position: relative;}
.navbar-expand-lg .navbar-nav .dropdown-menu-right { left: 14px !important;top: 48px; }
.mini-cart-wrapper{ background: #fff;}
.mini-cart .dropdown-menu{ min-width: 350px !important;left: inherit !important; right: 0px;margin-top: 0;}
.mini-cart button.dropdown-toggle{ background: none !important; border: none !important; box-shadow: none !important; border-radius: 0px; margin: 0px; width: auto !important; height: auto !important; top: inherit !important; position: inherit; }
.topcrt{ width: 100%; padding: 25px 10px; border-bottom: 1px solid #ced0d2; text-align: center;}
.topcrt p{ margin: 0px; padding: 0px; color: #666666;}
.wsite-cart-bottom { padding: 10px 15px; color: #363b3e; }
.wsite-vertical-align { display: table-cell; vertical-align: middle; }
.wsite-subtotal-wrapper{font-size: 16px; line-height: 18px;font-weight: 700;color: #363b3e;width: 100%;}
.navbar-nav li a.wsite-button-highlight { background: #c1a367; color: #fff !important; -webkit-transition: all 200ms ease-in; -moz-transition: all 200ms ease-in; -ms-transition: all 200ms ease-in; -o-transition: all 200ms ease-in; transition: all 200ms ease-in; padding: 10px 16px !important; border: 2px solid #c1a367; text-transform: uppercase; font-size: 1em; line-height: 1.5em; float: right; letter-spacing: 4px !important; font-family: 'Arimo', sans-serif; font-size: 14px !important; font-weight: 400 !important; line-height: 23px !important; }
.navbar-nav li a.wsite-button-highlight:hover{ background: #5e0004 !important;}
.mini-cart-wrapper .mini-cart-item-list { text-align: left;}
.mini-cart-footer .btn{ color: #fff !important;}
.mini-cart-footer .btn:hover{ background: #222 !important;}
.navbar-nav .dropdown-menu .mini-cart-footer a:hover{ background: #222 !important;}
.navbar-nav > li:last-child::after {display: none;}
.page-footer{ width: 100%; float: left; background: #21262c;}
.footbox{ width: 100%;}
.footbox h4{ font-size: 20px !important; color: #fff; line-height: 30px;margin: 2px 0 8px !important; font-family: 'Anton', sans-serif;}
.footbox p, .footbox li{ font-size: 15px; line-height: 35px; color: #fff; font-family: 'Anton', sans-serif;}
.footbox li a{ color: #fff; width: 100% !important; display: inline-block; font-size: 18px !important;}
.footbox li{ width: 100% !important; display: inline-block;} 
.footlogos{ margin: 40px 0 0 0 !important; text-align: center; width: 100%;justify-content: center;}
.footlogos ul li{ display: inline-block; padding: 10px 20px;}
.footlogos ul li img { max-width: 255px; }
.footlogos ul li:first-child img{ max-width: 112px;}
.mini-cart-item-list li{ font-family: 'Montserrat', sans-serif;}
.colm5 { width: 50%; text-align: center; }
.navbar-toggler{ background: none !important;}
.container { max-width: 1140px !important; }
.powered-by-container p, .privacy li, .textPara p, .footerBottmInn p{ text-align: center; line-height: 1.875em; font-size: 14px; color: #fff; margin-bottom: 10px !important; font-family: 'Arimo';}
.powered-by-container p a, .privacy li a, .footerBottmInn p a{ color: #fff;}
.privacy li{ display: inline-block;}
.footerBottmInn{ width: 100%; text-align: center;}
.page-footer{ width: 100%; padding: 50px 0;}
.navbar-nav li.dropdown:hover .dropdown-toggle{transform: rotate(-180deg);}
.headSos li{ display: inline-block;}
.headSos li.iconsos > a, .mini-cart button.dropdown-toggle, .headSos li.iconlogin > a, .headSos li.iconphone > a { width: 35px !important; height: 35px !important; display: flex; align-items: center; justify-content: center; }
.headSos li.iconsos > a img, .headSos li.iconcart img, .headSos li.iconlogin img, .headSos li.iconphone img{ width: 26px;}
.mini-cart button.dropdown-toggle .cart-counter{ position: absolute !important; top: 0px; right: 0px; color: #fff; padding: 0px !important; width: 15px; height: 15px; line-height: 15px; font-size: 10px;}
.footTop{ width: 100%;}
.footLogo{ display: inline-block; width: 180px; margin-bottom: 20px;}
.footLogo img{ max-width: 100%;}
.footTop p{ color: #fff; font-size: 16px; font-weight: 700; line-height: 1.5;}
.footLft{ max-width: 30%;}
.justify-space-between{ justify-content: space-between;}
.footTop h4{ font-size: 25px; font-weight: 500; text-transform: uppercase; color: #85D1CF; font-family: 'Arimo'; padding-bottom: 16px;}
.footsos li{ display: inline-block;}
.footsos li img{ max-width: 100%; width: 20px;}
.footsos li a { width: 40px; height: 40px; display: flex; align-items: center; justify-content: center; }
.footsos{ margin-top: 40px;}
.navbar-nav .dropdown-menu li{ color: #33373d !important;}
body.hide-scroll { overflow-y: inherit !important; }
.page-footer:before{ width: 100%; height: 107px; background: url(../images/bg1.png) no-repeat top center; background-size: 100%; position: absolute; top: -103px; left: 0px; content: ""; background-size: 100% 100%;}
.page-footer{padding: 20px 0; text-align: center; margin-top: auto; position: relative; z-index: 0; margin-top: 120px; background: #1470af; }
.pTxt{ font-family: 'Arimo'; text-transform: uppercase; word-wrap: break-word;text-align: center; white-space: pre-wrap;}
.powered-by-container p, .privacy li, .textPara p, .footerBottmInn p{ font-family: 'Arimo';}
.footSos li{ display: inline-block;}
.footSos li a { padding: 10px; color: #fff; font-size:30px; display: inline-block; }
.footSos li a:hover{ opacity: 0.8;}
.mainheader{ background: #1470af; padding: .4vw 0;}
.container { max-width: 1500px !important; }
.dropdown-toggle::after { background: url(../images/arrow.svg) no-repeat center center; border: none !important; width: 100%; height: 100%;}
.mobdroparw { width: 16px; height: 20px; display: inline-block; position: absolute; right: 0px; top: 5px; }
.navbar-nav li.dropdown{ padding-right: 19px;}
.navbar-nav .dropdown-menu li a, .subsummenu li a { width: 100%; display: inline-block; color: #fff !important; font-size: 13px; line-height: 20px; text-transform: uppercase; padding: 0px 12px !important; }
.navbar-nav .dropdown-menu, .subsummenu{ background:#1470af !important; text-align: right;right: 0px; left: inherit; box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.2); padding: 5px 0; min-width:230px;}
.nav-item.dropdown:hover .dropdown-menu li:hover > a { background: none !important; color: #fff !important; }
.navbar-nav li a{ border-bottom: 1px solid transparent !important;}
/**/
.powered-by-container a:hover { text-decoration: underline; color: #fff !important; }
.popLogo { padding: 10px 30px !important; background: #1470af !important; }
a.badge.badge-info.season-badge.btn,
button.btn.btn-solid.addtocartbutton.add-to-cart,
button.btn.btn-md.search-btn,
button.btn.reset-btn.btn-warning.btn-warning-custom.btn-md,
button.btn.filter-toggle,
a.btn.btn-danger.btn-block.btn-lg,
.card.flat-card .card-header, 
.page-tab-content, .panel .panel-heading,
a.btn.btn-badge.btn-warning.d-inline-block,
a.btn.btn-badge.btn-warning.d-inline-block.all--events,
button.btn.location-btn,
button.btn.btn-sm.ml-auto.close-mini-cart,
.page-checkout a.link.btn.btn-block.btn-warning,
a.btn.btn-warning.btn-md.upcoming-btn,
button.btn.btn-lg.btn-block
{ background-color: #1470af !important; color: #fff !important; }

/* hover bg change */
a.btn.btn-badge.btn-warning.d-inline-block:hover,
a.badge.badge-info.season-badge.btn:hover,
button.btn.btn-md.search-btn:hover, 
button.btn.reset-btn.btn-warning.btn-warning-custom.btn-md:hover, 
a.btn.btn-warning.btn-md.upcoming-btn:hover,
button.btn.btn-solid.addtocartbutton.add-to-cart:hover,
button.btn.location-btn:hover{ background-color:#000 !important;}
/* hover bg */

.nav-tabs .nav-item .nav-link { color: #fff !important; }
.nav-tabs .nav-item .nav-link.active { color: #36454f !important;}
.leaderboard .nav-tabs .nav-item .nav-link { color: #878787 !important; }
.leaderboard .nav-tabs .nav-item .nav-link.active { color: #36454f !important; }

.panel .panel-heading { background-color: #1470af !important; color: #fff !important; }
.panel .panel-heading:after{ color:#fff !important;}
.team-list .panel .panel-heading{ background-color:#fff !important; color:#000 !important;}
.team-list ul li a, .sub-panel .panel-heading small{ color:#000;}

.list-container .list-image .list-image-wrapper, 
.page-title-bar .list-container .list-image .list-image-wrapper { border-color: #1470af !important; }


.filter-bar .btn{ padding:7px 11px;}

@media(max-width:1199px) and (min-width:992px) 
{
	.filter-bar .btn{ padding:7px;}
}
@media(max-width:991px) and (min-width:768px) 
{
	.filter-bar .btn{ padding:6px 2px;}
}

@media (max-width:575px) 
{
    .details-body #leaderboard .nav-tabs .nav-item { width: 50% !important; }
}



@media (min-width: 1200px) and (max-width: 9000px) 
{
  .navbar-expand-lg .navbar-collapse{padding:0px !important; padding-right: 0px !important; width: 65%; padding-left: 7.9vw !important;}
  .navbar-nav li.actv a{ border-color:#fff !important; color: #fff !important;}
  .navbar-nav li.nav-item:hover > a{border-color:#fff !important; color: #fff !important; border-bottom: 0 !important;}
  .headSos{ min-width: 135px; text-align: right; }
  .navbar-nav { position: relative; display: inline-block; text-align: right; }
}

@media (max-width:1500px) 
{
   .navbar-expand-lg .navbar-collapse{ padding-left: 2vw !important;}
}

@media (max-width:1400px) 
{
  .navbar-nav li a{ font-size:14px !important;}
}


@media (min-width: 992px) and (max-width: 1199px) 
{
  .navbar-nav .dropdown-menu, .subsummenu { min-width: 153px; }
  .headtop p, .headtop ul li{ font-size: 11px;}
  .navbar-nav .dropdown-menu li h4 a{ font-size: 15px !important;}
  .navbar-nav .dropdown-menu li h5 a{ font-size: 14px !important;}
  .navbar-nav .dropdown-menu li a, .subsummenu li a { padding: 10px 9px !important; }
  .navbar-nav .subsummenu{ display: none !important;}
  .headSos{ min-width: 50px;}
}

@media(min-width:992px)
{
  .subsummenu{  position: absolute; top: 0px; left: 160px; background: #fff;}
  .nav-item.dropdown .dropdown-menu, .navbar-nav .dropdown-menu li.dropdown .subsummenu{  opacity: 0;text-shadow: none; transform-origin: top;transition: .24s;}
  .nav-item.dropdown:hover .dropdown-menu, .navbar-nav .dropdown-menu li.dropdown:hover .subsummenu { display: block !important; opacity: 1; transform: initial;}
  .mini-cart .dropdown:hover .dropdown-menu{ display: block;}
  .nav-item.dropdown .dropdown-menu li.backLink{ display: none !important;}
  .close-mini-cart{ display: none;}
}

@media only screen and (max-width: 991px) 
{
  .navbar-toggler{ width: 40px; height: 50px; background: none;}
  .navbar-toggler .icon-bar{width:100%;height:3px;background:#fff;display:inline-block;border-radius:10px; -webkit-transform-origin:21px;-ms-transform-origin:21px;transform-origin:21px;-webkit-transition:-webkit-transform 0.2s,opacity 0.1s;transition:transform 0.2s,opacity 0.1s;}
  .navbar-toggler .icon-bar + .icon-bar{margin:7px 0 0;}
  .navbar-toggler.showactv .icon-bar:nth-child(1){-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);}
  .navbar-toggler.showactv .icon-bar:nth-child(2){opacity:0;}
  .navbar-toggler.showactv .icon-bar:nth-child(3){-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
  .navbar-toggler.showactv .icon-bar{margin:1px 0 !important;}
  .headTop h3{ font-size: 1.5rem;}
  .footsos a { width: 40px; height: 40px;}
  .navbar-toggler .mnu { width: 35px; float: right; }
  .navbar-toggler { margin: 27px 0; width: 46px;font-size: 0px; line-height: 0px; position: relative; right: 0px; top: 0px; border: none; z-index:1111;}
  .navbar-toggler .icon-bar { width: 100%; height: 1px; background: #fff !important; display: flex; }
  body.hide-scroll .navbar-toggler .icon-bar{ background-color: #000 !important;}
  .navbar-toggler .icon-bar { margin: 0px !important; }
  .navbar-toggler .icon-bar { transition: transform 250ms cubic-bezier(.2,.6,.3,1),width 250ms cubic-bezier(.2,.6,.3,1); will-change: transform,width; }
  .navbar-toggler .icon-bar:first-child { transform: translatey(-7.5px); }
  .navbar-toggler .icon-bar:nth-child(2) { transform: translatey(0); opacity: 1; }
  .navbar-toggler .icon-bar:nth-child(3) { transform: translatey(7.5px); }
  .headSos li.soslst{ display: none;}  
  .headSos { position: absolute; top: calc(50% - 17px); right: 63px; text-align: right; display: flex; }  
  .navbar-toggler{ margin: 0px;}  
  .navbar-toggler.showactv .icon-bar:first-child { transform: translatex(3.5px) rotate(-135deg); }  
  .navbar-toggler.showactv .icon-bar:nth-child(3) { transform: translatex(3.5px) rotate(135deg); }  
  .navbar-toggler.showactv .mnu{ margin-right: 10px;}
  .navbar-collapse{position: fixed; z-index: 1; display: block !important; flex-direction: column; top: 0; right: 0; bottom: 0; left: 0; opacity: 0; visibility: hidden; will-change: opacity,visibility; user-select: none; text-align: center; pointer-events: auto;transition: visibility 600ms cubic-bezier(.4,0,.2,1),opacity 400ms cubic-bezier(.4,0,.2,1); background: #fff; }
  .navbar-collapse.show{ opacity: 1; visibility: visible;}
  .navbar-collapse .navbar-nav{padding:0px;}
  .navbar-nav a,.navbar-collapse .navbar-nav .nav-item .nav-link{width:100%;}
  .drop-arw{top:0;position:absolute;right:0;width:20px;height:45px;display:flex;align-items:center;justify-content:center;cursor:pointer;}
  .page-header{z-index:111;}
  .navbar-collapse { padding-left: 0; margin-left: 0; }
  .logo { width: 85px; float: left; position: relative; }
  .navbar { padding: 13px 0; }
  .showactvov .logo{ z-index: 111;}
  .page-header{ padding: 0px;}
  .showactvov .headSos, .showactvov .navbar-toggler{ z-index: 11;}
  .navbar-nav { display: inline-block; width: 100%; }
  .navbar-nav li.nav-item { display: inline-block; width: 100%; }
  .menu_sec .nav-item.actv a{ border: none;}
  .navbar-nav li.nav-item a{ font-size: 6.6vmin !important; line-height: 6.6vmin; padding: 10px; color: #000 !important;}
  .navbar-nav li.nav-item { margin: 0; }
  .navbar-collapse { height: 100% !important; padding-top: 143px !important; }
  .menu_sec .nav-item.actv a span{ border-bottom: 1px solid #fff;}
  .navbar-collapse .dropdown-toggle { position: inherit; font-size: 6.6vmin; top: 6px; }
  .navbar-nav li.nav-item a{ width: auto; }
  .navbar-collapse .dropdown-toggle.drop-arw { position: relative; display: inline-block; width: .4em; height: .4em; border-top: 1px solid currentColor; border-right: 1px solid currentColor; vertical-align: middle; margin-top:-0.55em;   transform: rotate(45deg);  font-size: 6.6vmin; color: #fff; }
  .navbar-collapse .dropdown-toggle.drop-arw { position: relative; display: inline-block; width: .4em; height: .4em; border-top: 1px solid #ccc; border-right: 1px solid #ccc; vertical-align: middle; margin-top: -0.55em; transform: rotate(45deg); font-size: 6.6vmin; color: #ccc; }  
  .navbar-collapse .dropdown-toggle { position: relative; top: 1px; right: 0px; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out;  -webkit-transition: all 0.5s ease-in-out;  -ms-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out; font-size: 21px; position: relative; display: inline-block; width: .4em; height: .4em;   border-top: 1px solid #000;   border-right: 1px solid #000;   vertical-align: middle;   margin-top: -0.55em;   transform: rotate(45deg);   font-size: 6.6vmin; color: #ccc; }
  .navbar-nav li.dropdown:hover .dropdown-toggle { transform: rotate(45deg) !important; }
  .navbar-collapse .dropdown-toggle.drop-arw:after{ display: none;}
  .menu_sec .nav-item.dropdown .dropdown-menu { background: #000 !important; }
  .menu_sec .dropdown-menu { display: flex !important; }
  .nav-item.dropdown .dropdown-menu { overflow: auto; position: fixed; top: 0 !important; right: -100% !important; height: 100%; background: #1470af; background-color: #fff; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; display: block; display: flex; justify-content: center; align-items: center; flex-direction: column; }
  .nav-item.dropdown .dropdown-menu{ width: 100%;}
  .nav-item.dropdown .dropdown-menu.show{ right: 0px !important;}
  .menu_sec .dropdown-menu li.backLink a{ text-transform: inherit; color: #808080;}
  .menu_sec .dropdown-menu li.backLink span { position: relative; display: inline-block; width: .4em; height: .4em; border-top: 1px solid currentColor; border-right: 1px solid currentColor; vertical-align: middle; margin-top: -.14em; transform: rotate(-135deg); }
  .navbar-collapse .dropdown-toggle.drop-arw { position: relative; display: inline-block; width: .4em; height: .4em; border-top: 1px solid #ccc; border-right: 1px solid #ccc; vertical-align: middle; margin-top: -0.55em; transform: rotate(45deg); font-size: 6.6vmin; color: #fff; }
  .navbar-collapse .dropdown-toggle.drop-arw:after{ display: none !important;}
  .menu_sec .nav-item.dropdown .dropdown-menu { background: #fff !important; }
  .nav-item.dropdown:hover .dropdown-menu li:hover > a { background: none !important; color: #000 !important; }
  .navbar-nav li.nav-item a { font-size: 6.6vmin !important; line-height: 6.6vmin; padding: 10px !important; color: #000 !important; }
  .menu_sec .nav-item.dropdown .dropdown-menu { background: #fff !important; text-align: center; }
  .mainheader.showactvov .navbar-toggler .icon-bar{ background: rgba(0,0,0,1) !important;}
  .mainheader.showactvov .headSos li.iconsos > a img, .mainheader.showactvov .headSos li.iconcart img, .mainheader.showactvov .headSos li.iconlogin img, .headSos li.iconphone img{ filter: brightness(0);}

  .mainheader{ padding: 0;}
  body.hide-scroll .navbar-toggler .icon-bar:nth-child(1){ transform: translate(0, 0px) rotate(-45deg);}
	body.hide-scroll .navbar-toggler .icon-bar:nth-child(2){ opacity:0;}
	body.hide-scroll .navbar-toggler .icon-bar:nth-child(3){ transform: translate(0, 2px) rotate(45deg);}
  .navbar-nav .dropdown-menu, .subsummenu{ box-shadow: none;}
}

@media screen and (max-width:767px)
{
  .footLft, .footRt { max-width: 100%; text-align: center !important; }
  .footTop h4{ margin-top: 20px;}
  .close-mini-cart { display: block; position: absolute; top: 0px; right: 0px; }
}

@media only screen and (max-width: 400px) 
{
  .headSos li.iconsos > a, .mini-cart button.dropdown-toggle, .headSos li.iconlogin > a, .headSos li.iconphone > a{ width: 28px !important; height: 35px !important;}
  .logo { max-width: 125px;}
}

